* {
box-sizing: border-box;
}

*:focus {
	outline: none;
}
body {
font-family: Arial;
background-color: #556080;
padding: 50px;
}
.login {
margin: 20px auto;
width: 335px;
}
.login-screen {
background-color: #FFF;
padding: 20px;
border-radius: 5px
}

.app-title {
text-align: center;
color: #777;
}

.login-form {
text-align: center;
}
.control-group {
margin-bottom: 10px;
}

input {
text-align: center;
background-color: #ECF0F1;
border: 2px solid transparent;
border-radius: 3px;
font-size: 16px;
font-weight: 200;
padding: 10px 0;
width: 250px;
transition: border .5s;
}

input:focus {
border: 2px solid #3498DB;
box-shadow: none;
}

select {
text-align: center;
background-color: #ECF0F1;
border: 2px solid transparent;
border-radius: 3px;
font-size: 16px;
font-weight: 200;
padding: 10px 0;
width: 250px;
transition: border .5s;
}

select:focus {
border: 2px solid #3498DB;
box-shadow: none;
text-align: center;
}
option{
text-align: center;
}


.btn {
  border: 2px solid transparent;
  background: #3498DB;
  color: #ffffff;
  font-size: 16px;
  line-height: 25px;
  padding: 10px 0;
  text-decoration: none;
  text-shadow: none;
  border-radius: 3px;
  box-shadow: none;
  transition: 0.25s;
  display: block;
  width: 250px;
  margin: 0 auto;
}

.btn:hover {
  background-color: #2980B9;
}

.login-link {
  font-size: 12px;
  color: #444;
  display: block;
	margin-top: 12px;
}
.alert-box {
width: 300px;
    color:#555;
    border-radius:10px;
    font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
    padding:10px 10px 10px 36px;
    margin:10px;
}
.alert-box span {
    font-weight:bold;
    text-transform:uppercase;
}
.error {
    background:#ffecec url('images/error.png') no-repeat 10px 50%;
    border:1px solid #f5aca6;
}
.success {
    background:#e9ffd9 url('images/success.png') no-repeat 10px 50%;
    border:1px solid #a6ca8a;
}
.warning {
    background:#fff8c4 url('images/warning.png') no-repeat 10px 50%;
    border:1px solid #f2c779;
}
.notice {
    background:#e3f7fc url('images/notice.png') no-repeat 10px 50%;
    border:1px solid #8ed9f6;
}

 
a{
color: #fff;
text-decoration:none;
 
}

.btt{
	    margin-top: 10px;
	background: #db3434;
}

.stick{
	background: #556080;
    padding: 20px;
	    font-weight: bold;
    color: #fff;
    white-space: nowrap;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.navbar-nav {
    margin: 0;
    position: relative;
    margin-bottom: 20px;
}
.nav>li {
    position: relative;
    display: block;
}

  ul.nav.navbar-nav li {
 
       float: left;
}
  ul.nav.navbar-nav li a {
    color: #ffffff;
 
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    padding: 22px 22px 18px;
    text-transform: uppercase;
}





